<div class="tab">
  <button
    class="tablinks my-2 <%= page_name === 'profile' ? 'active' : '' %>"
    onclick="openTab('profile')"
  >
    Profile
  </button>
  <button
    class="tablinks my-2 <%= page_name === 'changepassword' ? 'active' : '' %>"
    onclick="openTab('changepassword')"
  >
    Change Password
  </button>
  <button
    class="tablinks my-2 <%= page_name === 'address' ? 'active' : '' %>"
    onclick="openTab('address')"
  >
    Address
  </button>
  <button
    class="tablinks my-2 <%= page_name === 'orders' ? 'active' : '' %>"
    onclick="openTab('orders')"
  >
    Orders
  </button>
</div>
